import { AppController } from './AppController';
import { AppState } from './AppState';
import { QuoteSheetGridController } from './quoteSheetGrid/QuoteSheetGridController';
import { AppStateController } from './quoteSheetGrid/AppStateController';
import { ModalsController } from './quoteSheetGrid/ModalsController';
import { FilterController } from './modals/quoteSheetGrid/FilterController';
import { AddQuotationController } from './modals/quoteSheetGrid/AddQuotationController';
import { InconsistenciesController } from './modals/quoteSheetGrid/InconsistenciesController';
import { ValidateBuyerController } from './modals/quoteSheetGrid/ValidateBuyerController';
import { ChangeValidityController } from './modals/quoteSheetGrid/ChangeValidityController';
import { ReplicateQuotationController } from './modals/quoteSheetGrid/ReplicateQuotationController';
import { AddRegionController } from './modals/quoteSheetGrid/AddRegionController';
import { AddSupplierController } from './modals/quoteSheetGrid/AddSupplierController';
import { AddProductController } from './modals/quoteSheetGrid/AddProductController';
import { ObservationController } from './modals/quoteSheetGrid/ObservationController';
import { ProductsInformationController } from './modals/quoteSheetGrid/ProductsInformationController';
import { PriceAdjustmentController } from './modals/quoteSheetGrid/PriceAdjustmentController';
import { LoadBestPricesController } from './modals/quoteSheetGrid/LoadBestPricesController';
import { SpreadsheetInformationController } from './modals/quoteSheetGrid/SpreadsheetInformationController';
import { ReportConfigController } from './ReportConfigController';
import { Utilities } from '../util/Utilities';

export default {
  AppController,
  AppState,
  QuoteSheetGridController,
  AppStateController,
  ModalsController,
  FilterController,
  AddQuotationController,
  InconsistenciesController,
  ValidateBuyerController,
  ChangeValidityController,
  ReplicateQuotationController,
  AddRegionController,
  AddSupplierController,
  AddProductController,
  ObservationController,
  ProductsInformationController,
  PriceAdjustmentController,
  LoadBestPricesController,
  SpreadsheetInformationController,
  ReportConfigController,
  Utilities,
};
